@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-ltt */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.en {
	font-family: "Noto Serif JP", serif;
}
.content {
	margin: 0 auto;
	max-width: 120rem;
}
p {
	line-height: 2;
	font-weight: 300;
}
p a:link {
	text-decoration: underline;
}
.fadeIn {
    opacity: 0;
    transform: translate(0, 10rem);
    transition: all 0.5s;
}
.fadeIn.on {
    opacity: 1;
    transform: translate(0, 0);
}
@media (hover: hover) {
	p a:link:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 2rem;
	}
}
/*------------------------------------------------------------
	pageTtl
------------------------------------------------------------*/
.pageTtl {
	margin: 3rem 0 17.1rem;
	color: #0B3FA5;
	font-size: 2.2rem;
	font-weight: normal;
}
.pageTtl .en {
	margin-right: 2.4rem;
	font-size: 5rem;
	letter-spacing: 0.56rem;
}
@media all and (max-width: 896px) {
	.pageTtl {
		margin: 3rem 0 10rem;
		font-size: 2rem;
	}
	.pageTtl .en {
		display: block;
		margin-right: 0;
		font-size: 3rem;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 4.1rem;
	font-size: 5rem;
	font-weight: 400;
	letter-spacing: 0.4rem;
	font-family: "Noto Serif JP", serif;
}
.headLine01 .en {
	margin-top: 3.1rem;
	display: block;
	color: #0D40A5;
	font-size: 1.8rem;
	letter-spacing: 0.11rem;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 3rem;
		font-size: 3rem;
		letter-spacing: 0.3rem;
	}
	.headLine01 .en {
		margin-top: 1.5rem;
		font-size: 1.6rem;
	}
}
/*------------------------------------------------------------
	comImgBox
------------------------------------------------------------*/
.comImgBox {
	margin-bottom: 7.5rem;
	display: flex;
	justify-content: space-between;
}
.comImgBox .txtBox {
	width: 63rem;
}
.comImgBox .txtBox p:not(:last-child) {
	margin-bottom: 3.5rem;
}
.comImgBox .photoBox {
	margin-top: 8.6rem;
}
@media all and (max-width: 896px) {
	.comImgBox {
		margin-bottom: 5rem;
		display: block;
	}
	.comImgBox .txtBox {
		width: auto;
	}
	.comImgBox .txtBox p:not(:last-child) {
		margin-bottom: 2rem;
	}
	.comImgBox .photoBox {
		margin: 0 0 3rem;
		text-align: center;
	}
}
/*------------------------------------------------------------
	comBg
------------------------------------------------------------*/
.comBg {
	padding: 11.6rem 0 6.5rem;
	background-color: #F7FAFF;
}
@media all and (max-width: 896px) {
	.comBg {
		padding: 6rem 0 3rem;
	}
}
/*------------------------------------------------------------
	btnMore
------------------------------------------------------------*/
.btnMore a {
	padding-top: 5.5rem;
	display: block;
	width: 6.2rem;
	font-size: 1.2rem;
	font-family: "Noto Serif JP", serif;
	background: url(../img/common/icon01.png) no-repeat center top;
}
.btnMore a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.btnMore a {
		padding-top: 3.5rem;
		background-size: 3.5rem auto;
	}
}
/*------------------------------------------------------------
	bgNote
------------------------------------------------------------*/
.bgNote {
	text-align: right;
}
.bgNote span {
	padding: 0.2rem 1.2rem;
	font-size: 1.3rem;
	line-height: 1.2;
	display: inline-block;
	background-color: #eee;
}
/*------------------------------------------------------------
	formBox
------------------------------------------------------------*/
.required {
	color: #D90000;
	font-size: 1.8rem;
}
